{
  "earnannFile.mat": "earnannFile.csv",
  "AUD_interestRate.mat": "AUD_interestRate.json",
  "inputDataDaily_CL_20120813.mat": "inputDataDaily_CL_20120813.csv",
  "CAD_interestRate.mat": "CAD_interestRate.json",
  "inputDataOHLCDaily_20120507.mat": "inputDataOHLCDaily_20120507.csv",
  "inputDataOHLCDaily_20120504.mat": "inputDataOHLCDaily_20120504.csv",
  "inputDataOHLCDaily_20120511.mat": "inputDataOHLCDaily_20120511.csv",
  "inputData_ETF.mat": "inputData_ETF.csv",
  "AUDCAD_unequal_ret.mat": "AUDCAD_unequal_ret.json",
  "inputDataOHLCDaily_20120517.mat": "inputDataOHLCDaily_20120517.csv",
  "inputData_GC_1600_20100802.mat": "inputData_GC_1600_20100802.csv",
  "inputDataDaily_CL_20120502.mat": "inputDataDaily_CL_20120502.csv",
  "inputDataDaily_HO2_20120813.mat": "inputDataDaily_HO2_20120813.csv",
  "inputDataDaily_TU_20120813.mat": "inputDataDaily_TU_20120813.csv",
  "inputDataDaily_VX_20120507.mat": "inputDataDaily_VX_20120507.csv",
  "inputDataOHLCDaily_stocks_20120424.mat": "inputDataOHLCDaily_stocks_20120424.csv",
  "inputDataDaily_C2_20120813.mat": "inputDataDaily_C2_20120813.csv",
  "inputDataDaily_HG_20120813.mat": "inputDataDaily_HG_20120813.csv",
  "inputDataDaily_BR_20120813.mat": "inputDataDaily_BR_20120813.csv"
}